.page {
  position: relative;
  width: 100%;
  height: 56.25vw;
  overflow: hidden;
}

.block_1 {
  width: 100%;
  height: 56.25vw;
  background: url(./img/SketchPng5133e2020d8b6bfc46f1081cc9094cb9c734ef9de9d96537b97bfd3cf5109fa2.png)
    100% no-repeat;
  background-size: 100% 100%;
}

.download {
  background-color: rgba(216, 216, 216, 0.02);
  height: 5.21vw;
  width: 18.23vw;
  margin: 41.56vw 0 0 7.23vw;
}

.image_1 {
  width: 18.23vw;
  height: 5.21vw;
}

.a-color-ffffff-end {
  width: 13.44vw;
  height: 2.92vw;
  overflow-wrap: break-word;
  color: rgba(255, 255, 255, 1);
  font-size: 2.08vw;
  font-family: PingFangSC-Regular;
  font-weight: NaN;
  text-align: left;
  white-space: nowrap;
  line-height: 2.92vw;
  margin: 43.95vw 57.55vw 0 3.54vw;
}
